.non-redius-fth2 {
    /* width: 86px; */
    top: -28px;
    width: 68px;
    height: 68px;
    padding: 12px 9px 0 9px;
    display: inline-block;
    background: #cdcdcd;
    line-height: 0.75em;
    left: -35px;
    border: 4px solid #fff;
}
.foot-t  a {
    color: #ffffff;
    text-decoration: none;
}
.foot-t  a:hover {
    color: #ffffff;
    text-decoration: none;
}
.news-3 {
    height: 85px;
}

.activity .title-news .image img{
	width: 100%;
	/*height:250px;*/
	object-fit: cover;
}
.img-responsive-2 {
    width: 100%;
/*	height:250px;*/
	object-fit: cover;
}



.database .database-detail>.title {
    color: #f9ffff !important;  
}

.database .database-detail p {
    /*font-family: 'Kanit' !important;*/
     color: #fff !important; 
   /* font-size: 1.2em;*/
}

.database .database-detail p strong{
    font-family: 'THSarabunPSK' !important;
     color: #fff !important; 
    /*font-size: 2.0em;*/
}

.database-detail> .db-custom .title {
    font-size: 2.5em;
    color: #f9ffff !important; 
}

.database .database-detail .db-custom p {
   /* font-family: 'Kanit' !important;*/
    color: #b09465 !important; 
    /*font-size: 2.2em;*/
    margin: 15px 0px 15px 0;
}

.database .database-detail .db-custom p strong{
    font-family: 'THSarabunPSK' !important;
     color: #f9ffff !important; 
    /*font-size: 2.5em;*/
}

.news-2 .text-center .modal_detail{
	padding-top: 6px !important;
    padding-bottom: 7px !important;
}

.More-2 {
    -webkit-transition: all ease-in-out;
    -moz-transiton: all 0.6s ease-in-out;
    -ms-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out;
}
.activity-news.-largenews > .titlenews .image .More-2 {
    position: absolute;
    bottom: 6px;
    z-index: 10;
    left: 0;
    right: 0;
}
.activity-news.-largenews > .titlenews .image .More-2 p {
    background-image: url(../images/photo/bg-gredient.png);
    background-repeat: repeat;
}
.titlenews .More-2 p {
    border: 1px solid #d9d9d9;
    border-radius: 6px 6px;
    -webkit-border-radius: 6px 6px;
    padding-top: 10px;
    padding-bottom: 10px;
}
/*.More-2 {
    color: #5c5c5c;
    font-size: 1.3em;
    padding: 0;
    border-radius: 0;
    -webkit-border-radius: 0;
    border-top: 0;
    border: 0;
    display: block;
    -webkit-transition: all .6s ease-in-out;
    -moz-transiton: all .6s ease-in-out;
    -ms-transition: all .6s ease-in-out;
    -o-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
    background-color: rgba(255,255,255,.15);
}*/

.More-2 {
    color: #5c5c5c;
    font-size: 1.3em;
    padding: 0px;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    border-top: 0;
    border: 1px solid #e3e3e3;
    display: block;
    background-color: #f3f3f3;
    -webkit-transition: all .6s ease-in-out;
    -moz-transiton: all .6s ease-in-out;
    -ms-transition: all .6s ease-in-out;
    -o-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
}

.logo-store img {
   width: 120px;
    margin: 8px;
}

.pop_hover .icon1 .line {
    background: url(../imgs/logo/line-logo.png) no-repeat;
    background-size: 100% 100%;
    background-position: 100% 100%;
    width: 35px;
    height: 35px;
    display: inline-block;
    position: relative;
    top: 4px;
}
.icon.-google-circle {
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    cursor: pointer;
    width: 2.6em;
    height: 2.6em;
    border: 1px solid #3f3f3f;
    text-align: center;
    margin: 0 6px;
}
.icon.-google-circle .icon {
    width: 18px;
    height: 20px;
    background: url(../imgs/logo/gmail.png);
    background-size: 100% 100%;
    background-position: 100% 100%;
    top: 5px;
    position: relative;
}


/* Shared */
.loginBtn {
  box-sizing: border-box;
  position: relative;
  /* width: 13em;  - apply for fixed size */
  margin: 0.2em;
  padding: 0 15px 0 34px;
  border: none;
  text-align: center;
  line-height: 34px;
  white-space: nowrap;
  border-radius: 0.2em;
  font-size: 20px;
  color: #FFF;
}
.loginBtn:before {
  content: "";
  box-sizing: border-box;
  position: absolute;
  top: 0;
  left: 0;
  width: 34px;
  height: 100%;
}
.loginBtn:focus {
  outline: none;
}
.loginBtn:active {
  box-shadow: inset 0 0 0 32px rgba(0,0,0,0.1);
}


/* Facebook */
.loginBtn--facebook {
  background-color: #4C69BA;
  background-image: linear-gradient(#4C69BA, #3B55A0);
  /*font-family: "Helvetica neue", Helvetica Neue, Helvetica, Arial, sans-serif;*/
  text-shadow: 0 -1px 0 #354C8C;
}
.loginBtn--facebook:before {
  border-right: #364e92 1px solid;
  background: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/14082/icon_facebook.png') 6px 6px no-repeat;
}
.loginBtn--facebook:hover,
.loginBtn--facebook:focus {
  background-color: #5B7BD5;
  background-image: linear-gradient(#5B7BD5, #4864B1);
}


/* Google */
.loginBtn--google {
  /*font-family: "Roboto", Roboto, arial, sans-serif;*/
  background: #DD4B39;
}
.loginBtn--google:before {
  border-right: #BB3F30 1px solid;
  background: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/14082/icon_google.png') 6px 6px no-repeat;
}
.loginBtn--google:hover,
.loginBtn--google:focus {
  background: #E74B37;
}

@media only screen and (min-width: 1366px) {
	
	.tangle1 {
	    left: 579px;
	}
   
}
@media only screen and (max-width: 1366px) {
	.tangle1 {
 
	    left: 395px;
	}
    .swiper-slide {
        
        height: 423px;
  
    }
    .swiper-container .img-responsive {
        height: auto;
    }
    .slideContent {
        bottom: 90px;
        
    }
}

/* Screens Resolution : 992px
-------------------------------------------------------------------------- */
@media only screen and (max-width: 1200px) {
	
	.tangle1 {
	    left: 280px;
	}

    .swiper-slide {
        
        height: 314px;
  
    }
    .swiper-container .img-responsive {
        height: auto;
    }
    .slideContent {
        bottom: 90px;
        
    }
}

/* Screens Resolution : 992px
-------------------------------------------------------------------------- */
@media only screen and (max-width: 992px) {
	
	
}

/*แนวนอน*/
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
	.swiper-slide {
        
        height: 312px;
  
    }
    .swiper-container .img-responsive {
        height: auto;
    }
    .slideContent {
        bottom: 140px;
        
    }
    .database-detail> .db-custom  {
        padding-top: 25px;
    }
    .database-detail> .db-custom .title {
        font-size: 1.6em;
    }
    .database .database-detail .db-custom p {
        
        /*font-size: 1.4em;*/
        font-size: 60.5%;
        margin: 0px 0px 10px 0px;
    }

    .database .database-detail .db-custom p strong{
        
        /*font-size: 1.6em;*/
    }
    
}


/*แนวตั้ง*/
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
	.database-detail> .db-custom  {
        padding-top: 25px;
    }
    .database-detail> .db-custom .title {
        font-size: 1.6em;
    }
    .database .database-detail .db-custom p {
        
        /*font-size: 1.4em;*/
        font-size: 60.5%;
        margin: 0px 0px 10px 0;
    }

    .database .database-detail .db-custom p strong{
        
        /*font-size: 1.6em;*/
    }
}

@media only screen and (max-width: 812px) {

    
    

    .swiper-slide {
        
        height: 242px;
  
    }
    .swiper-container .img-responsive {
        height: auto;
    }
    .slideContent {
        bottom: 90px;
        
    }
    /*.database-detail>.paragraph {
       
        padding: 5px 12px;
        
    }*/
}

@media only screen and (max-width: 768px) {

	
	.non-redius-six {
	    top: 714px;
	}

	.activity .title-news .image img {
	    width: 100%;
	    height: auto;
	    object-fit: unset;
	}
    .logo-store  {
       text-align: center;
    }

    .swiper-slide {
        
        height: 226px;
  
    }
    .swiper-container .img-responsive {
        height: auto;
    }
    .slideContent {
        bottom: 90px;
        
    }
    .database-detail> .db-custom .title {
        font-size: 1.5em;
    }
    
    .database .database-detail .db-custom p {
        
        /*font-size: 1.2em;*/
        font-size: 47.5%;
        margin: 0px 0px 0px 0;
    }

    /*.database .database-detail .db-custom p strong{
        
        font-size: 47.5%;
        /*font-size: 1.5em;*/
    /*}*/
	/*.database-detail>.paragraph {
	   
	    padding: 5px 12px;
	    
	}*/
}

/* Screens Resolution : 767px
-------------------------------------------------------------------------- */
@media only screen and (max-width: 767px) {
	
	.non-redius-six {
	    top: 678px;
	}
     .swiper-slide {
        
        height: 211px;
  
    }
    .swiper-container .img-responsive {
        height: auto;
    }
	.slideContent {
        bottom: 130px;
        
    }
    
	
}

@media only screen and (max-width: 736px) {
    
  
     .swiper-slide {
        
        height: 241px;
  
    }
    .swiper-container .img-responsive {
        height: auto;
    }
    .slideContent {
        bottom: 170px;
        
    }
    
}

@media only screen and (max-width: 667px) {
    
    
     .swiper-slide {
        
        height: 218px;
  
    }
    .swiper-container .img-responsive {
        height: auto;
    }
    
    
}

@media only screen and (max-width: 640px) {
    
    
     .swiper-slide {
        
        height: 211px;
  
    }
    .swiper-container .img-responsive {
        height: auto;
    }
    
    
}

@media only screen and (max-width: 568px) {
    
    
     .swiper-slide {
        
        height: 185px;
  
    }
    .swiper-container .img-responsive {
        height: auto;
    }
    
    
}

/* Screens Resolution : 479px
-------------------------------------------------------------------------- */
@media only screen and (max-width: 479px) {

	.non-redius-six {
	    top: 586px;
	}
	.tangle1 {
	     left: -22px; 
	}

	.title-news .descripttion,.title-news .line{
		display: none;
	}

    .slideContent {
        bottom: 84px;
    }

}
/*//iphone 6,7,8////*/
@media only screen and (max-width: 414px) {

    .swiper-slide {
        
        height: 135px;
  
    }
    .swiper-container .img-responsive {
        height: auto;
    }
	
}

@media only screen and (max-width: 375px) {
	
	.swiper-slide {
        
        height: 120px;
  
    }
    .swiper-container .img-responsive {
        height: auto;
    }
	
}
/* Screens Resolution : 359px
-------------------------------------------------------------------------- */
@media only screen and (max-width: 360px) {

	.swiper-slide {
        
        height: 117px;
  
    }
    .swiper-container .img-responsive {
        height: auto;
    }

}

@media only screen and (max-width: 320px) {


   .swiper-slide {
        
        height: 103px;
  
    }
    .swiper-container .img-responsive {
        height: auto;
    }
    .slideContent {
        bottom: 65px;
    }
	

}

/* Screens Resolution : 290px
-------------------------------------------------------------------------- */
@media only screen and (max-width: 290px) {
	
	

	    
}